[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'fpjson' (#fcl)

# TJSONQWordNumberClass

Class of TJSONQWordNumber

## Declaration

Source position: fpjson.pp line 360

`type TJSONQWordNumberClass = class of TJSONQWordNumber;`

## Description

TJSONQwordNumberClass is the class type of TJSONQWordNumber. It is used in the factory methods.

## See also

TJSONQwordNumber |  | Class to represent 64-bit unsigned integer JSON data.
SetJSONInstanceType |  | JSON factory: Set the JSONData class types to use
GetJSONInstanceType |  | JSON factory: Get the JSONData class types to use